# Schizophrenia

Python scripts and Jupyter Notebooks used to apply Network Medicine concepts
in order to characterize the disease module of schizophrenia and determine the proximity between the neurological condition and drugs.

## Repository content

| NAME | DESCRIPTION |
|-----------------------|------------------------ -------------------------------------------------- ---------------|
| [DGE.ipynb]() | Jupyter Notebook used for analyze the Differential Gene Expression (DGE) data |
| [disease module and proximity.ipynb]() |  Jypyter Notebook used to characterize the disease module of schizophrenia and determine the closest distance and proximity between the neurologicalcondition and drugs|
| [repurposing.ipynb]() | Jupyter Notebook used to identify drug repurposing candidates for schizophrenia based on the results obtained in the differential gene expression, distance and proximity analyses |
| [functions_network_medicine_schizo.py]() | Python script with the functions implemented in the Jupyter Notebooks |

## Methodology of the analysis

### Characterization of the disease module

1. Generation of the **interactome**.
2. Definition of **pathological proteins**.
3. Development of the **subgraph** of the disease.
4. Identification of the **module** of the disease.
5. **Statistical validation** of the disease modules.

### Determination of disease-drug proximity

1. **Distance** between disease modules and drugs: closest distance *\(d<sub>c</sub>\)*.
2. **Proximity** between disease modules and drugs: distance z-score.

### Differential Gene Expression analysis

Identification of genes that may be potential therapeutic targets depending on whether they meet the following criteria:

1. Differentially expressed in patients with schizophrenia
2. Significantly correlated with the genes belonging to its co-expression module in different psyhiatric and neurological diseases (PNDs).
3. Part of disease module. 

Data regarding the DGE and the co-expression modules were obtained, respectively, from the supplementary material of ... and ...

## Criteria for identifying drug repurposing candidates: 

1. Distance to schizophrenia module between Q1 and median of distance values across treatment drugs.
2. Proximal to disease module (z-score of distance less than or equal to -0.15).
3. Targetting potential therapeutic targets identificated previously.
